@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
body {
	font-family:verdana;
	font-size:12px;
	color:#000;
	background:#FFF;
	margin:0;
	padding:0;
	/*background: url(images/background-x.jpg) top repeat-x;*/ /* remove mark for body background extended */
}
div#main-wrapper {
	margin:0 auto;
	width:980px;
	border:solid 0px #000; /* change to 0px to remove border from body */
	background:#FFF ;
}
a {
	color:#006699;
}
div.seperator-40 {
	padding-top:40px;
}
div.seperator-10 {
	padding-top:10px;
}
div.seperator-30 {
	padding-top:30px;
}
div.seperator-100 {
	padding-top:100px;
}

/*** header ***/
div#header {
	height:60px;
	background:#FFF;
	margin:10px 0px 0px;
	position:relative;
	padding:0;
}

div#logo {
	position:absolute; 
	left:0px; 

}
div#logo-s {
	position:absolute; 
	left:10px; 
	top:12px; 

}

div#add  {
	position:absolute; 
	left:250px; 
}

div#head-upeerad {
	float:right;
	width:728px;
	padding:0 0 0 0;
	position:relative;
	z-index:1;
}
/*** menu ***/
div#menu {
	font-size:15px; 

	float:right;
	padding-right:190px;
	margin-top:0px;
	margin-bottom:-1px; 
	position:relative;
}
div#menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
div#menu ul li {

	float:left;
}
div#menu ul li a {
	display:block;
	padding:14px 12px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
div#menu ul li a:hover,
div#menu ul li a.selected {
	color:#00ccff;
	background: url(../images/li-menu-hover.gif) center bottom no-repeat;
}

/*** content ***/

div#content {
	clear:both;
	background:#e5e5e5;
	width:980px;
	height:650px;
	font-weight:bold;
	position:relative; 
}

html>/**/body div#content {
	margin-top:0;
}
div#left-bar { 
	background-color:#fff; 
	width:160px;
	height:500px;
	float:left;
	position:absolute;
	padding:10px; 
	left:12px; 
}

div#left-bar a {
	text-decoration:none;
	color:#808080; 
}
div#left-bar a:hover {
	text-decoration:none;
	color:#006699; 
}

div#left-data,
div#center-data,
div#right-data {
	color:#808080;
	position:absolute;
	line-height:20px; 


}


div#left-data {
		line-height:150%; 
		font-size:14px; 
	
	padding:10px;
}
#left-data ul {
	font-size: 15px;
	line-height: 125%;
	padding-left: 13px;
	list-style: none;
}



div#character {
	position:absolute; 
	left:0px;
	top:306px; 
	
}

div#share {
	position:absolute; 
	left:807px;
	top:78px; 
	
}

div#pageimage {
	position:absolute; 
	left:0px;
	top:0px; 

}
div#box-wrapper {
	position:absolute; 
	left:225px; 
	top:120px; 
}


/** simple it is  */
div#simple { 
	position:absolute; 
	left:225px; 
	top:49px; 
	font-family:Verdana, Geneva, sans-serif; 
	font-size:17px;
	font-weight:100; 
	color:#300; 
	width:530px; 
	height:120px;
	text-align:left; 
}

div#index-explanation {
	position:absolute; 
	left:225px; 
	top:15px; 	
	font-family:Verdana, Geneva, sans-serif; 
	font-size:21px;
	width:550px; 
	color:#006699; 
	font-weight:100; 
}
div#index-explanation a{
		text-decoration:none;
		color:#006699; 
	
}


div#rightad {
	position:absolute; 
	left:808px;
	top:10px; 
}


div#totur {
	position:absolute; 
	left:220px; 
	top:10px; 
}
div#center-bar {
	height:640px;
	width:600px;
	float:left;
	margin:0 8px;
}
div#top-text{
	position:absolute; 
	left:300px; 
	top:20px;
	font-size:18px; 
	background:#e5e5e5; 
	font-family:Verdana, Geneva, sans-serif; 
	color:#000; 
}

div#right-bar {
	width:160px;
	height:640px;
	float:left;
	position:relative;
}
div.long {
	width:740px !important;
}
div#content .title {
	color:#6DD0F7;
	font-weight:bold;
	font-size:12px;
	padding:5px 0;
}

div#user-wrapper {
	background:#000;
	width:170px;
	margin-left:-10px;
	padding:7px 5px;
	height:28px;
}

div#user-wrapper div#user {
	float:left;
	padding-left:5px;
}
div#user-wrapper div#userID {
	float:right;
	padding:5px 10px 0 0;
}

div.center-box {
	position:relative;
	height: auto !important;
	height:200px;
	
}
div.box-data {
	position:absolute;
	height:130px;
	width:130px;
	background:#808080;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	font-size:13px;
	text-align:center;
	line-height:30px; 
	
}

div.box-cont {
	position:absolute;
	min-height:200px;
	height: auto !important;
	height:200px;
}
img.coming-soon {
	position:absolute; 
}
div.box-data:hover {
border:solid 5px #006699;
}

div.box-data a{
text-decoration:none;
color:#fff; 
}

img#btn-learn-typing {
	position:absolute;
	margin-top:-35px;
	z-index:999;
}
div.cell {
	height:290px;
	float:left;
}
div.cell p {
	
	text-align:center;
	position: absolute; 
	top: 50%;
	width:30%;
}
div#buttomtext{
	background: url(../images/bubble.gif) no-repeat ;
	position:absolute; 
	width:587px; 
	height:97px; 
	top:420px;
	left:200px;
	font-family:verdana;
	font-size:16px;
	font-weight:200; 
	padding:7px 50px;
}
a#btn-scroll-right:link, a#btn-scroll-right:active, a#btn-scroll-right:visited {
	position:absolute; 
	left:805px; 
	top:245px; 
		display: block;
		width: 43px;
		height: 43px;
		background-image: url('../images/btn-scroll-right.gif');
		background-repeat: no-repeat;
		text-decoration:none;
	}	
	a#btn-scroll-right:hover {
		background-position: -43px;
	}

a#btn-scroll-left:link, a#btn-scroll-left:active, a#btn-scroll-left:visited {
	position:absolute; 
	left:210px; 
	top:245px; 
		display: block;
		width: 43px;
		height: 43px;
		background-image: url('../images/btn-scroll-l.gif');
		background-repeat: no-repeat;
		text-decoration:none;
	}	
	a#btn-scroll-left:hover {
		background-position: -43px;
	}
	a#btn-home:link, a#btn-home:active, a#btn-home:visited {
	position:absolute; 
	left:280px; 
	top:37px; 
		display: block;
		width: 43px;
		height: 43px;
		background-image: url('../images/home.gif');
		background-repeat: no-repeat;
		text-decoration:none;
	}	
	a#btn-home:hover {
		background-position: -43px;
	}
/*** buttom ***/

div#buttom {
	background:#333; 
	height:150px; 
	color:#fff; 
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding:20px;
	line-height:150%; 
	
}


/*** footer ***/
div#footer {
	clear:both;
	padding:5px 10px 0 0;
	height:20px;
	text-align:center;
	font-size:10px;
	
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	font-weight:400; 
	color: #006699;
	position: absolute;
	top: 48px;
	left: 340px;
}
#main-wrapper #content #left-bar #left-data ul li {
	font-size: 13px;
}
